
.header-page{
  background-color: $color-bg-dark;
  padding: 0 10px;

  nav{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .toggle-menu{
    display: none;
  }

  .toggle-menu:checked + ul{
    display: block;
  }


  ul{

    display: none;


    list-style: none;
    padding: 0;
    width: 100%;

    text-align: center;

    li{
      position: relative;
    }

    li ul {
      display: none;

      position: static;


      background-color: $color-bg-dark;

      li{
        min-width: 150px;
      }
    }

    a{
      display: block;
      padding: 10px 10px;
    }

    li:hover{
      background-color: lighten($color-bg-dark, 25%);

      ul{
        display: block;
      }
    }
  }

}


@media screen and (min-width: $vw-medium){

  .header-page{

    nav{
      flex-direction: row;
      justify-content: space-between;

      .show-menu{
        display: none;
      }

      ul{
        width: auto;

        display: flex;

        li ul{
          position: absolute;
          top:100%;
          left:0;
        }

      }
    }

  }

}